Subject: Re: Character Animation Plugs?
From: [email-masked]
To: [email-masked]
Date: Wed, 26 Jul 95 22:46:10 PDT

>Anyone out there working on a motion graph editor plug for Lightwave?
>Something that could handle sets of motions graphs for a character?  I could
>sure use a few more tools for character animation.  How does Lightwave compare
>to the other softwares (3DS, Alias, SoftImage, Wavefront...) in ease of use fo
r
>character animation?
>
>"Bruce G. Considine" <[email-masked]> sent this message.

	Maybe you could describe the types of tools you would find useful?

***********************************************************************
*   (OOOOO)  [email-masked]  |  Synergy Graphix & Animation     *
*  (OOOOOOO)  Welcome to Seattle!  |   Film and Video Productions     *
*    \\\\\\    Have a latte'!      |Technical Subjects Our Specialty! *
*     \\\\\\      Or else!         |                                  *
***********************************************************************
--
[email-masked] sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]